<?php

namespace App\Classes\ValueObjects\Constants;

final class QASystemSourceType {

    public const IZYIM = 1;

    public const EXCHANGE = 2;

    public const LITE = 3;

    public static function getText($value) {
        switch ($value) {
            case self::IZYIM:
                return 'IZYIM';
            case self::EXCHANGE:
                return 'Exchange';
            case self::LITE:
                return 'Lite';
            default:
                return 'Unknown';
        }
    }
}
